Set Seat Cooling
curl --request POST \
--url https://api.tessie.com/{vin}/command/set_seat_cool \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tessie.com/{vin}/command/set_seat_cool"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tessie.com/{vin}/command/set_seat_cool', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"result": true
}Vehicle Commands
Set Seat Cooling
Sets the seat cooling level.
POST
/
{vin}
/
command
/
set_seat_cool
Set Seat Cooling
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The associated VIN.
Query Parameters
Whether to wait for the command to complete before returning a response.
The maximum number of attempts to make to execute the command.
Required range:
1 <= x <= 3The name of the seat, or "all".
Available options:
front_left, front_right, rear_lefta, rear_center, rear_right, third_row_left, third_row_right Example:
"front_left"
The cooling level. Set to 0 to turn off.
Response
200 - application/json
Success
Whether the command was successful.

